@charset "UTF-8";

body, input, span {
	font-size: 14px;
}

body {
	padding: 5px 10px;
	background-color: white;
	color: black;
	overflow: hidden;
}

.console, .caret {
	background-color: black;
	color: #f0f0f0;
	font-family: courier,fixed,swiss,monospace,sans-serif;
	border: 0px;
	outline: none;	
}

.console {
	padding: 2px;
	width: 640px;
	height: 480px;
	overflow-y: auto;
}

.console span {
	clear: left;
	float: left;
}

.console span.lastCommand {
	clear: none;
	margin: -1px 0 0 7px;	
}

/*
.console .caretBlink {
	color: #0f0;
	width: 9px;
	heigth: 13px;
	float: left;
	margin-left: 6px;
	text-decoration: blink;	
}
*/

.console .caret {
	float: left;
	margin: -4px 0 0 6px;
	width: 300px;
}

#main {
	font-family: Arial,sans-serif;
	margin: 20px 0;
	padding: 10px;
	border: 1px solid #3366CC;
	border-radius: 4px;
	font-size: 14px;
	background-color: white;
}

#main h1 {
	padding: 10px;
	border-radius: 2px;
}

#main h2 {
	padding: 10px;
	border-radius: 2px;
	font-size: 10px;
	margin-top: 10px;
	text-align: center;
	
}

#main .topics > li > em {
	border-bottom: 1px dashed;
}

#main .topics > li > em:hover {
	border-bottom: 0px;
	text-decoration: underline;
	cursor: pointer;
}

#main .topics > li {
	margin-top: 15px;
}
#main .topics > li > ul > li {
	margin-top: 15px;
	line-height: 18px;
}

#main .topics li {
	font-weight: normal;
	text-shadow: none;
	margin-left: 30px;
	list-style: disc;
}

#console.ui-dialog-content {
	padding: 2px 0 0 0;
}

i {
	font-style: italic;
}

#tip  {
	margin: 3px 0;
	padding: 6px 10px;
	border: 1px solid #3366CC;
	background-color: gray;
	border-radius: 10px;
}

#title {
	margin: 6px 0;
}

.i18ntoolbox {
	position: fixed;
	right: 0px;
	top: 4px;
	border: 1px solid #3366CC;
	background-color: white;
	margin-right: 10px;
	border-radius: 10px;
	font-size: 12px !important;
}

.i18ntoolbox.inner {
	display: none;	
}

.i18ntoolbox li {
	float: left;
	padding: 2px 4px;
	font-family: arial;
	color: #319331;
}
	
.i18ntoolbox li:hover {
	cursor: pointer;
	color: #791B1B;
}
	
[data-language] {
	display: none;
}	
	
#hideScreen {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0px;
	outline: 0px;
	top: 0px;
	left: 0px;
	background-color: black;
	background-image: url("../img/logoScrinux.png");
	background-position: 51% 37%;
	background-repeat: no-repeat;
}

#desktop {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0px;
	outline: 0px;
	top: 0px;
	left: 0px;
	background-color: black;
	background-size: 100% 100%;
}



body.gnomed {
	overflow: hidden;
}

#desktop .panel {
	position: fixed;
	width: 100%;
	height: 28px;
	background-color: #edeceb;
	border-top: 1px inset black;
	bottom: 0;
}

#desktop .panel .buttonWrapper {
	float: left;
}

#desktop .panel .button {
	font-family: sans-serif;
	padding: 0 7px;
	float: left;
	cursor: default;
}

#desktop .panel .icon-start {
	background-image: url("../img/start.png"); 
}

#desktop .panel .ui-icon {
	width: 18px;
	height: 18px;
}
#desktop .panel .ui-button-text {
	padding: 3px 5px 3px 29px;
}
#desktop .panel .ui-button-text-only .ui-button-text {
	padding: 5px 7px 1px 7px;
}

#desktop .panel .ui-state-default {
	background: none;
	border: 1px solid transparent;
}

.ui-dialog-titlebar-close,
.ui-dialog-titlebar,
.ui-button {
	cursor: default !important;
}

.ui-widget {
	font-size: 0.9em !important;
}

.ui-dialog-content b {
	font-weight: bold;
}

#desktop .panel .right-btn {
	float: right;
}

/* jquery override */
/*
#desktop .panel .ui-state-active,
#desktop .panel .ui-widget-content .ui-state-active,
#desktop .panel .ui-widget-header .ui-state-active { border: 1px solid #e0cfc2; background: #f4f0ec url(images/ui-bg_highlight-hard_100_f4f0ec_1x100.png) 50% 50% repeat-x; font-weight: normal; color: #b85700; }
*/
.hide {
	display: none;
}